﻿/*Nested child selector tr for any tr in radzen-grid*/
.radzen-grid tr {
    cursor: pointer;
}

.panel-menu {
    min-width: 250px;
}

.rz-radio-button-list-vertical .rz-radio-btn {
    margin: unset;
}

.rz-radio-button-list-vertical.modified.valid {
    outline: none;
}

.rz-tabview-nav li a,
.rz-tabview-nav li a:not([href]):not([class]),
.rz-tabview-nav li button {
    font-size: 13px !important;
    line-height: 1.2 !important;
    padding-block: 5px !important;
    padding-inline: 12px !important;
    min-height: 0 !important;
}

.rz-tabview-nav li {
    border-width: 1px !important;
}

.rz-tabview-top > .rz-tabview-nav li {
    border-top-width: 1px !important;
}

.hideRadzenPickerIcon > .rz-datepicker-trigger.rz-button.rz-button-icon-only {
    display: none;
}

.hideRadzenPickerIcon2 > .rz-datepicker-trigger.rz-button.rz-button-icon-only {
    display: none;
}
.hideRadzenPickerIcon > .rz-inputtext {
    padding-top: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    padding-left: 0;
    height: 31px;
}
.hideRadzenPickerIcon2 > .rz-inputtext {
    padding-top: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    /*padding-left: 0;*/
    height: 31px;
}